Vagrant error on up

I was executing a vagrant up on my machine. It was giving an nfs error.

mount -o 'vers=3,udp' 192.168.10.1:'/opt/<snip>/mozilla/kuma' /home/vagrant/src

Stdout from the command:



Stderr from the command:

stdin: is not a tty
mount.nfs: requested NFS version or transport protocol is not supported

I went hunting for a resolution. I need to install nfs libs.

sudo apt-get install nfs-common nfs-kernel-server

Then it would boot.